Subject: GLOWBUGS digest 196

From: [email-masked]
Date: Thu, 23 May 1996 09:03:52 -0500 (CDT)

GLOWBUGS Digest 196

Topics covered in this issue include:

  1) Heathkit RF Signal Generator schematic?
	by Todd Nichols <[email-masked]>
  2) Black Wrinkle Paint
	by [email-masked] (Chip Owens)

----------------------------------------------------------------------

Date: Wed, 22 May 1996 10:05:38 -0400
From: Todd Nichols <[email-masked]>
To: [email-masked]
Subject: Heathkit RF Signal Generator schematic?
Message-ID: <[email-masked]>

Does anyone have a copy of the old Heathkit RF Signal Generator schematic
(or even the manual) that I could get a copy of?  I have one of these old
dears that I picked up at a hamfest, and it's a little ill (used to work
just fine).  Barring that, a lead as to where I might find such info would
be much appreciated.

Thanks,
Todd
---------------------------------------------------------------------------
Todd Nichols KB0HQU           Ericsson Inc.                  (919) 685-2597
[email-masked]                          Research Triangle Park, NC
"Ensign, set a new course.  There's coffee in that nebula!" - Capt. Janeway

------------------------------

Date: Thu, 23 May 1996 07:59:02 -0600 (MDT)
From: [email-masked] (Chip Owens)
To: [email-masked]
Cc: [email-masked] (Chip Owens)
Subject: Black Wrinkle Paint
Message-ID: <[email-masked]>

Hi Gang,

Thanks to all who replied to the question on the use/non-use of
primer under black wrinkle paint. Since the results seem mixed
I plan to do some test panels using both methods and see what
seems to work best. I'll report results back to the group.

'73,  Chip Owens, NW0O

------------------------------

End of GLOWBUGS Digest 196
**************************